@import url('https://fonts.cdnfonts.com/css/circe?styles=15451');
.container {
    width: 1920px;
    height: 4000px;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    background-color: #171717;
  }
.header{
    display: flex;
    justify-content: space-between;
    width: 1460px;
    margin: auto;
    padding-top: 37px;
    padding-bottom: 120px;
  }
.button {
    width: 218px;
    height: 50px;
    background-color: #171717;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #E4B564;
}
.button a{
    color: #E4B564;
    font-family: 'Circe';
    font-style: normal;
    font-size: 18px;
    line-height: 30px;
    margin-left: 10px;
}

.main-container{
    width: 1460px;
    margin: 0 auto;
}
h1{
    color: #FFFFFF;
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    margin-bottom: 41px;
}
.main-paragraph{
    width: 1182px;
    height: 56px;
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 41px;
}

.type {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    padding-top: 206px;
    padding-bottom: 206px;
    text-align: center;

}
.activities-grid{
    width: 1460px;
    display: grid;
    height: 963px;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-row-gap: 27px;
    grid-column-gap: 30px;
    margin-bottom: 161px;
}
.type-1{
    background: #634F2C;
    width: 467px;
    grid-column: 1 / 3;
}
.type-2{
    background:  #B4A385;
    width: 467px;
    grid-column: 3 / 5;
}
.type-3{
    background: #E4B564;
    width: 467px;
    grid-column: 5 / 7;
}
.type-4{
    background: #635A4A;
    width: 715px;
    grid-column: 1 / 4;
}
.type-5{
    background: #B08C4D;
    grid-column: 4 / 7;
    width: 715px;
}

.machinery {
    width: 1460px;
    margin-bottom: 191px;
}
.machinery-title {
    margin-bottom: 94px;
}
.machinery-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(6, 1fr);
    height: 897px;
    grid-column-gap: 24px;
    grid-row-gap: 29px;
}
.machine {
    font-size: 20px;
    line-height: 25px;
}
.machine-1 {
    grid-area: 1 / 1 / 3 / 2; 
    background: #0E0E0E;
    padding-top: 44px;
    padding-left: 52px;
}
.machine-2 {
    grid-area: 1 / 2 / 4 / 3;
    background: #242424;
    padding-top: 44px;
    padding-left: 51px;
}
.machine-3 {
    grid-area: 1 / 3 / 3 / 4;
    background: #1F1F1F;
    font-weight: 500;
    padding-top: 44px;
    padding-left: 48px;
}
.machine-4 {
    grid-area: 3 / 1 / 7 / 2;
    background: #1F1F1F;
    padding-top: 56px;
    padding-left: 52px;
    font-weight: 500;
}
.machine-5 {
    grid-area: 4 / 2 / 7 / 3;
    background-color: #E4B564;
    color: #000000;
    padding-top: 47px;
    padding-left: 52px;
    font-weight: 500;
    height: 405px;
}
.machine-6 {
    grid-area: 3 / 3 / 5 / 4;
    background: #0E0E0E;
    font-weight: 500;
    padding-top: 44px;
    padding-left: 48px;
}
.machine-7 {
    grid-area: 5 / 3 / 7 / 4;
    background: #0A0909;
    font-weight: 700;
    padding-top: 44px;
    padding-left: 52px;
}
.client-container {
    width: 1920px;
    height: 1054px;
    background: #0E0E0E;
    margin: 0 auto;
}
.clients {
    width: 1460px;
    margin: auto;
    height: 1054px;
}
.clients-title {
    margin: 0;
}
.projects {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 50px;
    padding-top: 161px;
    margin-bottom: 61px;
}
.projects a{
    font-size: 18px;
    line-height: 30px;
    color: #E4B564;
    border: 1px solid #E4B564;
    padding: 10px 40px;
}
.works {
    display: grid;
    grid-template-columns: repeat(3, 487px);
    grid-template-rows: repeat(2, 391px);
    text-align: center;
}

.work-1 {
    background-color: #634F2C;
    padding-top: 165px;
}
.work-2 {
    background-color: #E8D2ABC2;
    padding-top: 60px;
}
.work-3 {
    background-color: #E4B564;
    padding-top: 170px;
}
.work-4 {
    background-color: #635A4A;
    padding-top: 170px;
}
.work-5 {
    background-color: #B08C4D;
    padding: 169px 183px;
}
.work-6 {
    background-color: #634F2C;
    padding-top: 165px;
}

.dif-work {
    font-weight: 500;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
}
